Subject: Re: [lojban] a construal of lo'e & le'e

From: [email-masked]
Date: Mon, 29 Oct 2001 16:43:52 EST

In a message dated 10/29/2001 11:53:42 AM Central Standard Time, 
[email-masked] writes:

> I am not commenting on the lo'e/le'e construal because I agree
> with it completely.
> 

With whose version, and if with And's, can you explain it, please? (The last 
round he said that {lo'e broda} was abstract but did not have properties that 
no broda had!)